Subject: setup.exe aborts "Install from Local Directory" II part
From: Juan Diaz Naveas <[email-masked]>
To: [email-masked]
Date: Wed, 29 Oct 2003 20:34:58 -0300

Hello,

As an addition to the message from yesterday (see below), I downloaded
the setup-2.418.exe file from www.cygwin.com/setup-snapshots and I get
this time the following message:

-----------------------------------------------------------------------
Microsoft Visual C++ Runtime Library
-----------------------------------------------------------------------

Runtime Error!

Program c:\Documents and Settings\Administrator\My Documents\My Download
Files\cygwin\setup-2.418.exe

abnormal program termination
-----------------------------------------------------------------------

On the othe hand the content of both the setup.log and the
setup.log.full are identical and were not changed since yesterday:

2003/10/28 16:01:08 Starting cygwin install, version 2.416
2003/10/28 16:01:08 Current Directory: c:\Documents and
Settings\Administrator\My Documents\My Download Files\cygwin
2003/10/28 16:01:08 Changing gid to Users
2003/10/28 16:01:08 Could not open service McShield for query, start and
stop. McAfee may not be installed, or we don't have access.
2003/10/28 16:01:24 Ending cygwin install

Any help woudl be appreciated

Juan

Juan Diaz Naveas wrote:
> 
> Hello,
> 
> After downloading the installations files, I was trying to install
> cygwin using "Install from Local Directory" . But when setup was already
> running I realized that I forgott to change the name of the target
> directory. So I killed setup.exe with the help of the windows 2000 task
> manager.
> 
> After that, I have been unable to rerun completely the setup procedure.
> When I run setup it asks all the rutinary questions, but when it starts
> with "Checking MD5 for aspell" it crashes and it doesn't continue the
> installation.
> 
> I erased the target directory c:\cygwin and restarted the procedure but
> it failed too. I logged on in windows 2000 as another user and run setup
> with the same unsuccesful results. I erased all possible temporary
> files.
> 
> I am feeling that maybe windows 2000 automatically sends now a kill
> signal to setup.exe whenever it runs (since that first time, when I
> killed it by hand).
> 
> I installed some months ago cygwin succesfully on the same computer
> (Compaq Evo N160). So I am really lost about the present situation.
> 
> Any help would be really appreciated.
> 
> Juan
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/